 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/preview/images/jssam/jssam_feature_panel.png);
}
.navbar {
	border-top: 1px solid #1e836f;
	background-color: #10483d;
}
.featurePanel .featurePanelInner {
	background: rgba(0, 0, 0, 0.5);
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h2 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #10483d
}
.journal-header .journal-logo {
	width: 490px;
}
img#logo-AmericanAssociationforPublicOpinionResearch {
	width: 170px;
}
img#logo-AmericanStatisticalAssociation {
	width: 137px; 
}
img.journal-footer-affiliations-logo {
	width: 370px;
}
.journal-footer.journal-bg {
	background-color: #10483d;
}
.society-links li:nth-child(1) img {
	width: 190px;
}
.society-links li:nth-child(2) img {
	width: 170px;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #10483d;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #10483d;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}